1013

(FAQ) Does the OpenSSL (Heartbleed) CVE-2014-0160 security vulnerability affect my MDaemon server?

Does the OpenSSL (Heartbleed) CVE-2014-0160 security vulnerablitiy affect my MDaemon server?

MDaemon does not use OpenSSL to provide SSL/TLS support.
No versions of MDaemon are affected by this vulnerablitiy.

If you would like to test your SSL URL, please click the following link;

Heartbleed test